.standardUserForm{
     margin: 0;
     padding:0;
         
}
.standardUserForm fieldset{
    border: 0;
     padding:0;

}

.standardUserForm legend{
     font-size: 20px;
     font-weight: normal;
     color: #608EB0;
     
     padding: 5px;
}

.standardUserForm ol{
     list-style: none;
     margin: 0;
     padding:0;
}

.standardUserForm ol li{
     padding: 5px;
     
}

.standardUserForm label{
     display: block;
     float: left;
     width: 150px;
     margin-left: 2px;
     font-size: 13px;
     color: #333;
}

.standardUserForm input[type='text']{
     width: 250px;
     border: 1px solid #cacaca;
     padding: 3px;
}

.standardUserForm select{
     border: 1px solid #cacaca;
     padding: 3px;
    background: white;
    min-width: 300px;
}

.standardUserForm input[type='password']{
     min-width: 300px;
     border: 1px solid #cacaca;
     padding: 3px;
}

.standardUserForm textarea{
     min-width: 250px;
     min-height: 80px;
     border: 1px solid #cacaca;
     padding: 3px;
     font-family: arial;
}

.standardUserForm .submit{
     background: #333;
     color: white;
     padding: 7px 10px 7px 10px;
     border: 0;
}

.standardUserForm label.error {
            clear: left;
            color: red;
            font-size:11px;
            margin: 0;
        }
        
input.error {
    background: #FF7979;
    border: 1px solid #A7A7A7;
}



